Установить исправление Meltdown & Spectre для процессоров Intel

В избранное

исправление meltdown

Этот год начался не очень хорошо, и вы наверняка слышали о Meltdown и Spectre.

Это две серьезные аппаратные ошибки, которые влияют на миллиарды устройств. Если вы случайно пропустили эту новость, то вы можете прочитать подробности по ссылке ниже.

Подробности о уязвимостях Meltdown и Spectre

Помимо обновления ядра Ubuntu с помощью стандартной утилиты обновления, корпорация Intel выпустила исправление для микрокода, это обновления для операционных систем на базе Linux для устранения уязвимостей безопасности.

Как установить исправление?

Во-первых, загрузите патч Intel Processor по ссылке ниже

meltdown

Извлеките файл , и вы получите новую папку с microcode.dat и Intel-UCODE.

intel

Далее чтобы установить патч, откройте терминал с помощью сочетания клавиш Ctrl+Alt+T и введите команду

sudo cp -r ~/Загрузки/microcode-*/intel-ucode /lib/firmware

Затем выполните:

sudo -i && echo 1 > /sys/devices/system/cpu/microcode/reload

И после всего этого, вам необходимо будет перезагрузить компьютер, чтобы применить изменения.

Всем удачного дня.

Автор публикации

не в сети 8 часов

admin

571,1

Хотите писать статьи? Напишите мне в чат, и я предоставлю вам такую возможность.

Комментарии: 613Публикации: 656Регистрация: 10-06-2016
Если Вам понравилась статья, то поделитесь ею в соц.сетях:

Отправить ответ

21 Комментарий на "Установить исправление Meltdown & Spectre для процессоров Intel"

 
Алексей
Гость

Патчи для Meltdown и Spectre вызывают сбой при загрузке Ubuntu 16.04
Подробнее: https://www.securitylab.ru/news/490728.php
Как же так ведь бубен 1604 самая стабильная и безопасная ось. XD Получается не только MS косячит с патчами для форточек.

Harry
Участник

в арче все быстро )
sudo pacman -S intel-ucode

Harry
Участник

в арче все быстро )
sudo pacman -S intel-ucode

Андрей
Гость

Да, подтверждаю друг мой и подписчик) Это Andre Zinho с Ютуба =)

Harry
Участник

О Андрей привет! давно видосов не пилишь) удачи тебе брат!

гость
Гость

Linux MINT 18.2 + свободный intel-microcode 3.20180108.0-ubuntu16.04.2
+ firefox 57.0.4 = Ваш браузер НЕ УЯЗВИМЫЙ для Spectre.
проверка по ссылке:
https://codepen.io/internweb/full/XVZmQW/

Sergey Leonov
Участник
Даже обновление микрокода – необязательно. Данные “уязвимости” полностью обновлением микрокода устранить нельзя по причине того, что это и не “уязвимости”, а особенности архитектуры процессоров. В частности – работы процессоров с кешем. Это – первый нюанс. Во вторых, после того, как браузеры были обновлены (а это – ПРИЛОЖЕНИЯ), обычные пользователи могут выдыхать и отключать патчи ядра, которые (в итоге) тормозят их системы. Те люди, которые ЗНАЮТ, какой софт стоит на их… Читать далее »
Добрий вуйко
Гость
Ось нарив інфу на одному сайті: Пользователи Ubuntu Xenial 16.04, установившие патчи для уязвимостей Meltdown и Spectre, столкнулись с проблемами при загрузке системы и были вынуждены совершить откат до более ранней версии образа ядра Linux. Множество сообщений о проблеме появилось на различных форумах, в том числе на форумах Ubuntu и на сайте Reddit. Согласно сообщениям, после обновления до версии Ubuntu Xenial 16.04 с образом ядра Linux 4.4.0-108, исправляющей уязвимости Meltdown… Читать далее »
гость
Гость

Извините за идиотский вопрос:
У меня стоит lbnux mint и windows 8.1, будет ли достаточно обновить микрокод только с одной системы?

Дмитрий
Гость

Информация устарела. Уже не надо патчить. Сегодня обновленный firmware в Ubuntu уже из стандартной репы установился

Авторизация
*
*
 
Регистрация
*
*
*
*
 
Генерация пароля

Пожалуйста отключите Adblock, это мотивирует меня для написания новых статей.